Project64 Forums

Project64 Forums (http://forum.pj64-emu.com/index.php)
-   Site News (http://forum.pj64-emu.com/forumdisplay.php?f=5)
-   -   Pj64 vs Windows (http://forum.pj64-emu.com/showthread.php?t=66)

Anonymous 4th May 2007 09:52 AM

written by DJ MindPhreak
 
Dont Drop 2000, its still a good os and is actually the best for running PJ

Anonymous 4th May 2007 03:39 PM

written by pog
 
will vista support the Nintendo 64 controlers

Anonymous 5th May 2007 11:51 PM

written by Majin Vegeta
 
Yes, I think too:
You should make the Emulator Win2k compatible, but the older systems are too old to keep the compability.
So...
You should support:
Windows 2000
Windows XP
and Vista

Anonymous 7th May 2007 09:44 AM

written by Andrew
 
First of all you have a really great program, with an easy to use interface.
I Think that Windows 9x probably should be dropped due to functionality issues, but keep 2k and later.
Also Linux would be awesome.

Anonymous 7th May 2007 09:40 PM

written by Mahv
 
Honestly, most people already dislike Vista. I know a lot of people who, when they get their new computers are going to delete Vista and install 2000. Dropping support for 200 would be a major upset and you would lose a lot of different customers. Personally, I don;t like windows at all. I use a mac, but I read up on things like this and in my opinion it would be the worst move you could make to drop support for 2000 and possibly 98. Besides, if you could ever get around to installing pj64 on vista because of all the secruity warnings, you would probably end up having to stop your game 5 minutes in because your computer would ask "you have pushed "up arrow key" for more than 5 seconds, is this correct?". lol. Anyways, that;s an outsiders opinion.

-Mahvimcoo

Anonymous 8th May 2007 11:14 PM

written by lion10
 
Really great, Smiff why you (or one other of the pj64 team) haven't inform the public about your Win9x/ME/2k drop plans a little bit earlier? Since Dez 2006 I and several others worked intensively with rabiddeity to make the completely revised NRage Input-Plugin Unicode and Win9x/ME ready... (http://www.emutalk.net/showthread.php?t=36135) Now well, if the legacy Win32 support needs really so much of work and time then drop it, if it's not such a complex thing then let it be!

Anonymous 9th May 2007 12:50 AM

written by Chris
 
Vista (32-bit, 64-bit), XP (32-bit, 64-bit), Xp media center, win2k.

You should start considering linux versions - linux is on the rise.

Anonymous 12th May 2007 08:54 AM

written by chugger1992
 
I think you should keep Win2k support, but drop 9x support. If your computer is old enough to have those OS's, you probably won't be unning an EMULATOR on them ;)

Anonymous 12th May 2007 11:36 AM

written by everton
 
Is possible migrate code for pj64 for LINUX UBUNTU?

I like play this emulator in linux (not using wine).

thanks.

Anonymous 14th May 2007 12:04 AM

written by Danno
 
Hey, here's an idea - since there are a lot of people who want a linux version (I'm no exception!), maybe you could release the source code to another devteam and let them do the work? The code for PJ64 is probably highly proprietary, so it would likely need work (especially for plugins), but hey! Lots of people are whining about it, so let them (us?) fix our own problem! Just an idea...


All times are GMT. The time now is 12:26 AM.

Powered by vBulletin® Version 3.7.3
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.